.tag_popover_dropdown_modal_header {
    display: flex;
    align-items: center;
    font-size: 20px;
    justify-content: center;
}

.tag_popover_dropdown_modal_body {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-around;
}

.footer_container {
    position: sticky;
    bottom: 0;
    padding: 15px 10px 10px 5px;
    width: 100%;
    border-top: 1px solid #d9d9d9;
    background-color: #ffffff;
  }